=== debian/control ===
Source: siduction-archive-keyring
Maintainer: Alf Gaida <agaida@siduction.org>
Section: misc
Priority: extra
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: gnupg
Standards-Version: 3.9.6
Vcs-Browser: http://git.siduction.org/summary/base!siduction-archive-keyring.git
Vcs-Git: git://git.siduction.org/base/siduction-archive-keyring.git

Package: siduction-archive-keyring
Architecture: all
Depends: ${misc:Depends},
         debian-archive-keyring,
         gpgv
Recommends: gnupg
Description: GnuPG archive keys of the siduction archive
 The archive project digitally signs its release files. This package contains
 the archive keys used for that and can be used to support signature 
 verification ("apt-secure") for:
  - Release signature verification for siduction (Release.gpg)
  - Packages, Sources md5sum verification against Release
